
 .image {
    text-align: center;
     padding: 16px 0 0 0
}
 ol li:nth-child(1) .image img {
    width: 190px;
}
 ol li:nth-child(2) .image img {
    width: 320px;
}
 ol li:nth-child(3) .image img {
    width: 320px;
}

.image.return {
    text-align: center;
}
.image.return img {
    width: 500px;
}